.bodyInscription
{
	background:#00D78D;
	/*height: 150px;*/
}

div#titrePrincipale
{
    background: #001122	;
    padding: 10px 10px 10px;
    width : 300px;
    margin: auto;
    color: white;
    margin-top: 220px;
    
}

div#colorTitle
{
    color : white;
}
